Subject: GSP 550, PC, Loose contact (Right A-side)
From: EPOS Global Support <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Fri, 07 Jan 2022 14:26:00 +0000

You are registered as a CC on this support request (191761). Reply to this email to add a comment to the request.

----------------------------------------------

Josephine Veena, Jan 7, 2022, 14:25 UTC (private)

**Rosette Modiri**​ assing the ticket to Webstor group , not RMA group

----------------------------------------------

Rosette Modiri, Jan 7, 2022, 12:57 UTC (private)

Hi Mark,

RMA Approved for GE22028798NL ( GSP 500 and GSX 300 )

Harijs Galino
+37126159668
Baznicas street 8
Aizkraukle
LV-5101
Latvia

Best regards,
Rosette Modiri
EPOS Global Support

----------------------------------------------

Rosette Modiri, Jan 7, 2022, 12:53 UTC

Dear Harijs,

Hope you're doing well.

We are processing the request and will send you a return label for returning the faulty product GSP 550.

We wish you a nice day!

Best regards,
Rosette Modiri
EPOS Global Support

----------------------------------------------

Pritish Nandi, Jan 7, 2022, 4:58 UTC (private)

RMA approved for GSP 500 and GSX 300 as SLTR

----------------------------------------------

Rosette Modiri, Jan 6, 2022, 15:46 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Harijs Galino
**Email**: [email-masked]
**Product name**: GSP 550, SN : A00228038C009912
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Cx reported that the right earcup is loosing sound from time to time,
when he moves the right side of headset, sound comes back
Order Number: GE22028798NL
**Troubleshooting**:
cable correctly plugged into the left earcup
Surround dongle driver downloaded
HS updated
HS set as default on win sound settings
No physical damage
**Current status**: Customer opted for option **1. GSP 500 and GSX 300 ,** shipping details also provided

**_NEXT ACTION_**

**What**: RMA Request for GSP 500 and GSX 300 , 1000243(1)/1000201(1)
**Who**: L2
**When**: 11.01.2022

----------------------------------------------

Rosette Modiri, Jan 6, 2022, 15:44 UTC

Dear Harijs,

Thanks for your reply.

We are reviewing this further and will get back to you shortly.

In the meantime, do not hesitate to contact us if you have any further questions.

We wish you a nice day!

Best regards,
Rosette Modiri
EPOS Global Support

----------------------------------------------

Harijs Galino, Jan 5, 2022, 17:08 UTC

Here is the information:

Company: -
Name: Harijs Galino
Phone: +37126159668
E-mail: [email-masked]
Address line 1: Baznicas street 8
Address line 2:
City: Aizkraukle
State/Province: Aizkraukle district
Zip Code: LV-5101
Country: Latvia
Product:
Quantity:

Ar cieņu / Best regards,

Harijs Galino

Mob. +37126159668

Šis e-pasta sūtījums, kā arī visi tam pievienotie dokumenti, ir konfidenciāls un paredzēts vienīgi uzrādītajam adresātam. Sūtījuma satura patvaļīga izpaušana, izplatīšana vai izmainīšana ir aizliegta un var tikt uzskatīta kā prettiesiska rīcība. Ja Jūs neesat šī sūtījuma adresāts, lūdzu, informējiet par to nosūtītāju un izdzēsiet e-pastu no sistēmas.

The information in this e-mail is confidential. It is intended solely for the addressee and access to the e-mail by anyone else is unauthorized. If you are not a named recipient, any disclosure, copying, reliance on it is prohibited and may be unlawful. If the notice is not intended for you, please notify the sender immediately and delete the e-mail.

----------------------------------------------

Rosette Modiri, Jan 5, 2022, 14:49 UTC (private)

**_NEXT ACTION_**

**What**: First follow up completed
**Who**: Harijs
**When**: 10.01.2022

----------------------------------------------

Rosette Modiri, Jan 5, 2022, 14:48 UTC

Dear Harijs,

Thanks for your time on call.

As discussed, please provide us with the following information before we can proceed with the replacement process.

Company:
Name:
Phone:
E-mail:
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:
Country:
Product:
Quantity:

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

We wish you a nice day!

Best regards,
Rosette Modiri
EPOS Global Support

----------------------------------------------

Rosette Modiri, Jan 5, 2022, 14:47 UTC (private)

Total Duration 50
Disposition : Successful Call
Description:  Customer will send the RMA info this evening   
URL:

----------------------------------------------

Rosette Modiri, Dec 31, 2021, 13:25 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 550
**Number of Products**: 1
**Environment**:
**Issue**: Loose contact (Right A-side)

**What**: gathering shipping details
**Who**: Harijs
**When**: 05.01.2021

----------------------------------------------

Rosette Modiri, Dec 31, 2021, 13:24 UTC

Dear Harijs,

Could you please provide us with the following information before we can proceed with the replacement process.

Company:
Name:
Phone:
E-mail:
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:
Country:
Product:
Quantity:

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

We wish you a nice day!

Best regards,
Rosette Modiri
EPOS Global Support

----------------------------------------------

Pravesh Singh, Dec 31, 2021, 12:57 UTC (private)

Gather RMA Details

----------------------------------------------

Rosette Modiri, Dec 31, 2021, 9:39 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Harijs Galino
**Email**: [email-masked]
**Product name**: GSP 550, SN : A00228038C009912
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Cx reported that the right earcup is loosing sound from time to time,
when he moves the right side of headset, sound comes back
Order Number: GE22028798NL
**Troubleshooting**:
cable correctly plugged into the left earcup
Surround dongle driver downloaded
HS updated
HS set as default on win sound settings
No physical damage
**Current status**: Customer opted for option **1. GSP 500 Headset and GSX 300 Sound Card.**

**_NEXT ACTION_**

**What**: RMA Request for GSP 500 Headset and GSX 300 Sound Card, 1000243(1)/1000201(1)
**Who**: L2
**When**: 04.01.2022

----------------------------------------------

Rosette Modiri, Dec 31, 2021, 9:34 UTC

Dear Harijs,

Thanks for your reply.

We are checking this further and will get back to you shortly.

In the meantime, do not hesitate to contact us if you have any further questions.

We wish you a nice day!

Best regards,
Rosette Modiri
EPOS Global Support

----------------------------------------------

Harijs Galino, Dec 29, 2021, 21:29 UTC

Sorry, please change to first option.

**1. A GSP 500 Headset and GSX 300 Sound Card.**

I think Game One Headset will be too small for me. GSP 500 has same construction as the one I have.

Ar cieņu / Best regards,

Harijs Galino

Mob. +37126159668

Šis e-pasta sūtījums, kā arī visi tam pievienotie dokumenti, ir konfidenciāls un paredzēts vienīgi uzrādītajam adresātam. Sūtījuma satura patvaļīga izpaušana, izplatīšana vai izmainīšana ir aizliegta un var tikt uzskatīta kā prettiesiska rīcība. Ja Jūs neesat šī sūtījuma adresāts, lūdzu, informējiet par to nosūtītāju un izdzēsiet e-pastu no sistēmas.

The information in this e-mail is confidential. It is intended solely for the addressee and access to the e-mail by anyone else is unauthorized. If you are not a named recipient, any disclosure, copying, reliance on it is prohibited and may be unlawful. If the notice is not intended for you, please notify the sender immediately and delete the e-mail.

----------------------------------------------

Harijs Galino, Dec 29, 2021, 20:29 UTC

Thank you for your reply.

**3. A Game One Headset with GSX 300 Sound Card.**

Ar cieņu / Best regards,

Harijs Galino

Mob. +37126159668

Šis e-pasta sūtījums, kā arī visi tam pievienotie dokumenti, ir konfidenciāls un paredzēts vienīgi uzrādītajam adresātam. Sūtījuma satura patvaļīga izpaušana, izplatīšana vai izmainīšana ir aizliegta un var tikt uzskatīta kā prettiesiska rīcība. Ja Jūs neesat šī sūtījuma adresāts, lūdzu, informējiet par to nosūtītāju un izdzēsiet e-pastu no sistēmas.

The information in this e-mail is confidential. It is intended solely for the addressee and access to the e-mail by anyone else is unauthorized. If you are not a named recipient, any disclosure, copying, reliance on it is prohibited and may be unlawful. If the notice is not intended for you, please notify the sender immediately and delete the e-mail.

----------------------------------------------

Rosette Modiri, Dec 29, 2021, 8:00 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 550
**Number of Products**: 1
**Environment**:
**Issue**: Loose contact (Right A-side)

**What**: Provided options
**Who**: Harijs
**When**: 31.12.2021

----------------------------------------------

Rosette Modiri, Dec 29, 2021, 7:59 UTC

Dear Harijs,

Hope you're doing well.

We would like to refer to your **support ticket number 191761. **Before we replace the headset could you please help us with the below information?

Since, GSP 550 has been phased out, we'd like to offer you some new options to choose from, so that we can proceed to replace your headset. Please let us know which product you would like to choose from below:

**1. A GSP 500 Headset and GSX 300 Sound Card.**

**2. A GSP 500 Headset and Surround Dongle.**

**3. A Game One Headset with GSX 300 Sound Card.**​

For more details about the Headsets and Sound Card you can visit the links below:

**Game One Headset:**https://www.eposaudio.com/en/gb/gaming/products/game-one-black-gaming-headset-1000236
**GSP 500 Headset:**https://www.eposaudio.com/en/gb/gaming/products/gsp-500-gaming-headset-1000243
**Surround Dongle:**https://www.eposaudio.com/en/gb/gaming/products/surround-dongle-gaming-dongle-506522
**GSX 300 Sound Card:**https://www.eposaudio.com/en/gb/gaming/products/gsx-300-gaming-soundcard-1000201

We will be waiting for your response.

We wish you a nice day!

Best regards,
Rosette Modiri
EPOS Global Support

----------------------------------------------

Pritish Nandi, Dec 28, 2021, 13:43 UTC (private)

Give options.

----------------------------------------------

Rosette Modiri, Dec 28, 2021, 11:00 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Harijs Galino
**Email**: [email-masked]
**Product name**: GSP 550, SN : A00228038C009912
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Cx reported that the right earcup is loosing sound from time to time,
when he moves the right side of headset, sound comes back
Order Number: GE22028798NL
**Troubleshooting**:
cable correctly plugged into the left earcup
Surround dongle driver downloaded
HS updated
HS set as default on win sound settings
No physical damage
**Current status**: This seems to be a hardware issue as the sound comes back when he moves the right earcup
Checking with L2 for RMA

**_NEXT ACTION_**

**What**: RMA Review, GSP 550
**Who**: L2
**When**: 30.12.2021

----------------------------------------------

Rosette Modiri, Dec 28, 2021, 10:53 UTC

Dear Harijs,

Thanks for your reply.

We are checking this further and will get back to you shortly.

In the meantime, do not hesitate to contact us if you have any further questions.

We wish you a nice day!

Best regards,
Rosette Modiri
EPOS Global Support

----------------------------------------------

Rosette Modiri, Dec 28, 2021, 10:51 UTC (private)

Total Duration 0
Disposition : Attempting Contact
Description:  No answer   
URL:

----------------------------------------------

Harijs Galino, Dec 28, 2021, 8:41 UTC

Here you go.

A00228038C009912

Ar cieņu / Best regards,

Harijs Galino

Mob. +37126159668

Šis e-pasta sūtījums, kā arī visi tam pievienotie dokumenti, ir konfidenciāls un paredzēts vienīgi uzrādītajam adresātam. Sūtījuma satura patvaļīga izpaušana, izplatīšana vai izmainīšana ir aizliegta un var tikt uzskatīta kā prettiesiska rīcība. Ja Jūs neesat šī sūtījuma adresāts, lūdzu, informējiet par to nosūtītāju un izdzēsiet e-pastu no sistēmas.

The information in this e-mail is confidential. It is intended solely for the addressee and access to the e-mail by anyone else is unauthorized. If you are not a named recipient, any disclosure, copying, reliance on it is prohibited and may be unlawful. If the notice is not intended for you, please notify the sender immediately and delete the e-mail.

----------------------------------------------

Rosette Modiri, Dec 28, 2021, 8:13 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 550
**Number of Products**: 1
**Environment**:
**Issue**: Loose contact (Right A-side)

**What**: Asked for the serial number
**Who**: Harijs
**When**: 30.12.2021

----------------------------------------------

Rosette Modiri, Dec 28, 2021, 8:12 UTC

Dear Harijs,

Thank you for your reply.

Could you please provide us with the serial number of the headset. You can find it on the box or under the ear cushion from the microphone side .

We wish you a nice day!

Best regards,
Rosette Modiri
EPOS Global Support

----------------------------------------------

Rosette Modiri, Dec 28, 2021, 8:11 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Harijs Galino
**Email**: [email-masked]
**Product name**: GSP 550
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Cx reported that the right earcup is loosing sound from time to time,
when he moves the right side of headset, sound comes back
Order Number: GE22028798NL
**Troubleshooting**:
cable correctly plugged into the left earcup
surround dongle driver updated
HS updated on Sennheiser updater
HS set as default on win sound settings
**Current status**: This seems to be a hardware issue as the sound comes back when he moves the right earcup
Asking for the serial number

----------------------------------------------

Rosette Modiri, Dec 28, 2021, 8:10 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Harijs Galino
**Email**: [email-masked]
**Product name**: GSP 550
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Cx reported that the right earcup is loosing sound from time to time,
when he moves the right side of headset, sound comes back
Order Number: GE22028798NL
**Troubleshooting**:
cable correctly plugged into the left earcup
surround dongle driver updated
HS updated on Sennheiser updater
HS set as default on win sound settings
**Current status**: This seems to be a hardware issue as the sound comes back when he moves the right earcup

----------------------------------------------

Harijs Galino, Dec 26, 2021, 2:10 UTC

Hi,

I don't think that I have software issue, because when sound goes off on right ear I just move headset and then sound comes back. I am sure that this is problem with hardware, because there is bad connection for headset's right ear. Is it possible to send it to your technical service and check it?

Ar cieņu / Best regards,

Harijs Galino

Mob. +37126159668

Šis e-pasta sūtījums, kā arī visi tam pievienotie dokumenti, ir konfidenciāls un paredzēts vienīgi uzrādītajam adresātam. Sūtījuma satura patvaļīga izpaušana, izplatīšana vai izmainīšana ir aizliegta un var tikt uzskatīta kā prettiesiska rīcība. Ja Jūs neesat šī sūtījuma adresāts, lūdzu, informējiet par to nosūtītāju un izdzēsiet e-pastu no sistēmas.

The information in this e-mail is confidential. It is intended solely for the addressee and access to the e-mail by anyone else is unauthorized. If you are not a named recipient, any disclosure, copying, reliance on it is prohibited and may be unlawful. If the notice is not intended for you, please notify the sender immediately and delete the e-mail.

----------------------------------------------

Rosette Modiri, Dec 24, 2021, 9:34 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 550
**Number of Products**: 1
**Environment**:
**Issue**: Loose contact (Right A-side)

**What**: Informed cx that we're not compatible with win 11
advised to cross test on windows 10 PC
**Who**: Harijs
**When**: 28.12.2021

----------------------------------------------

Rosette Modiri, Dec 24, 2021, 9:33 UTC

Dear Harijs,

Thank you for your reply and we do understand your concern.

We would like to inform you that, currently we're not yet compatible with windows 11.

Could you please test the headset on a windows 10 PC and check how it works ?

You can reach us by answering to this email.

We wish you a nice day!

Best regards,
Rosette Modiri
EPOS Global Support

----------------------------------------------

Harijs Galino, Dec 22, 2021, 21:52 UTC

Hi,

Thanks for your reply.

Here is the reply for your check question.

1. Is the cable fully plugged into the left earcup ?

Yes, this was the first thing to check.

2. Have you tested with different USB cable ?

No, original seems to be fine, but I doubt that this could be an issu, because sound returned to right side when I moved headset a little bit.

3. Have you tried the headset on USB 2.0 Ports? Please do so, as USB 3.0 seems to cause issues.

It is in USB 3.0 port, it is not recognized by win11 if I plug it to 2.0. And I doubt that is could be it.

4. Have you downloaded the Surround Dongle driver ? Please see how to proceed : https://www.eposaudio.com/globalassets/files/gaming-files/surround-dongle/surround_dongle_driver_v1_15.exe

Yes, I have this and win11 is running latest driver.
5. Have you checked the firmware update of the headset on Sennheiser updater ? Please see how to proceed :
https://www.eposaudio.com/globalassets/files/gaming-files/updater/sennheiser_updater_v3.2.7902.exe

Yes, updater runs all the time to check if there are any updates available. At the moment it shows that latest firmware is being used.
6. Is the headset selected as default device in windows sound settings ?

Yes.

7. If the issues still persist, you could also try to completely remove the Surround Dongle from your device manager and re-install it, therefore:

- Use the CleanSweep tool, which you can download here: sennheiser.com/global-downloads/file/8600/Cleaner.zip
- Follow the guide for removing the GSP 350/GSP 550/PC 373D from your device.
- We would also request you to provide us with your correct phone number and the best time to contact you.

My phone number is shown below.

Ar cieņu / Best regards,

Harijs Galino

Mob. +37126159668

Šis e-pasta sūtījums, kā arī visi tam pievienotie dokumenti, ir konfidenciāls un paredzēts vienīgi uzrādītajam adresātam. Sūtījuma satura patvaļīga izpaušana, izplatīšana vai izmainīšana ir aizliegta un var tikt uzskatīta kā prettiesiska rīcība. Ja Jūs neesat šī sūtījuma adresāts, lūdzu, informējiet par to nosūtītāju un izdzēsiet e-pastu no sistēmas.

The information in this e-mail is confidential. It is intended solely for the addressee and access to the e-mail by anyone else is unauthorized. If you are not a named recipient, any disclosure, copying, reliance on it is prohibited and may be unlawful. If the notice is not intended for you, please notify the sender immediately and delete the e-mail.

----------------------------------------------

Rosette Modiri, Dec 22, 2021, 8:13 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 550
**Number of Products**: 1
**Environment**:
**Issue**: Loose contact (Right A-side)

**What**: Shared the basic troubleshooting and asked for the phone number
**Who**: Harijs
**When**: 24.12.2021

----------------------------------------------

Rosette Modiri, Dec 22, 2021, 8:13 UTC

Dear Harijs,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 191761** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 550.

We would request you to follow the below troubleshooting :

1. Is the cable fully plugged into the left earcup ?
2. Have you tested with different USB cable ?
3. Have you tried the headset on USB 2.0 Ports? Please do so, as USB 3.0 seems to cause issues.
4. Have you downloaded the Surround Dongle driver ? Please see how to proceed : https://www.eposaudio.com/globalassets/files/gaming-files/surround-dongle/surround_dongle_driver_v1_15.exe
5. Have you checked the firmware update of the headset on Sennheiser updater ? Please see how to proceed :
https://www.eposaudio.com/globalassets/files/gaming-files/updater/sennheiser_updater_v3.2.7902.exe
6. Is the headset selected as default device in windows sound settings ?
7. If the issues still persist, you could also try to completely remove the Surround Dongle from your device manager and re-install it, therefore:

- Use the CleanSweep tool, which you can download here: sennheiser.com/global-downloads/file/8600/Cleaner.zip
- Follow the **guide for removing the GSP 350/GSP 550/PC 373D from your device.**
-
We would also request you to provide us with your correct phone number and the best time to contact you.

You can reach us by answering to this email.

We wish you a nice day!

Best regards,
Rosette Modiri
EPOS Global Support

----------------------------------------------

Rosette Modiri, Dec 22, 2021, 8:08 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Harijs Galino
**Email**: [email-masked]
**Product name**: GSP 550
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Cx reported that the right side is loosing sound from time to time,
when he moves the right side of headset, sound comes back
Order Number: GE22028798NL
**Troubleshooting**:
**Current status**: sharing the basic troubleshooting and ask for phone number

----------------------------------------------

Pravesh Singh, Dec 21, 2021, 9:45 UTC (private)

Contact email added: [email-masked]

----------------------------------------------

!*** This comment was automatically generated. Automatic email notifications have been suppressed. Learn more ***!

Global-e, Dec 21, 2021, 9:41 UTC

##- Please type your reply above this line -##

**IB** (EPOS Gaming)

Dec 21, 2021, 11:41 GMT+2

Customer Name: Harijs Galino
Customer email: [email-masked]
Order Number: GE22028798NL
Shipping Country: Latvia

Hello,

Please see the customer email received below.

We do not have an order in our system with this name or email address.

Could you please contact the customer directly, as it is a faulty item query.

Thank you,

Iveta

* * *
**Harijs Galino**
 Sunday 23:56

I purchased GSP 550 - 7.1 Surround Sound Gaming Headset in 25th August, 2020. Invoice is attached.
I am having some troubles with it. I didn't drop it or damage it. But right side is loosing sound from time to time, although I am sure I am listening to stereo sound. When I start moving the right side of headset, sound is coming back. I suspect that there is some wire issue in the headset.
Is there a warranty for that issue? What should I do?
Thanks!

![](https://s3.global-e.com/Images/Demant%20sound/Logo.png)

To add additional comments, reply to this email.

To see the entire conversation please see the below thread:

**IB** (EPOS Gaming)

Dec 21, 2021, 11:41 GMT+2

Customer Name: Harijs Galino
Customer email: [email-masked]
Order Number: GE22028798NL
Shipping Country: Latvia

Hello,

Please see the customer email received below.

We do not have an order in our system with this name or email address.

Could you please contact the customer directly, as it is a faulty item query.

Thank you,

Iveta

* * *
**Harijs Galino**
 Sunday 23:56

I purchased GSP 550 - 7.1 Surround Sound Gaming Headset in 25th August, 2020. Invoice is attached.
I am having some troubles with it. I didn't drop it or damage it. But right side is loosing sound from time to time, although I am sure I am listening to stereo sound. When I start moving the right side of headset, sound is coming back. I suspect that there is some wire issue in the headset.
Is there a warranty for that issue? What should I do?
Thanks!

![](https://s3.global-e.com/Images/Demant%20sound/Logo.png)

 This email is a service from EPOS Gaming.

[MY38ER-8W69]

--------------------------------
This email is a service from EPOS Gaming.

[GVE5L3-M9MW]